<?php
/**
 * The template for displaying posts in the Gallery post format
 *
 * @package WordPress
 * @subpackage Squared
 * @since Squared 1.0
 */
?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <div class="post-wrapper">
    <header>
      <h1>
        <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
        <?php if( !is_single() ): ?>
          <a class="badge-counter" href="<?php the_permalink(); ?>#comments"><?php comments_number( '0', '1', '%' ); ?></a>
        <?php endif; ?>
      </h1>
    </header>
    <div class="post-content clearfix">
      <?php the_content( __('Continue Reading &rarr;','squared') ); ?>
      <?php wp_link_pages(); ?>
    </div>
    <div class="post-meta">
      <span class="categories"><?php _e('Categories:','squared'); ?> <?php the_category(', '); ?></span>
     <?php if( get_the_tags() ) echo " &nbsp; &bull; &nbsp; "; ?>
      <span class="tags"><?php the_tags(); ?></span>
    </div>
    <div class="comments"><?php comments_template(); ?></div>
  </div><!--/.post-wrapper-->
</div><!--/.format-gallery-->
<hr>