<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Squared
 * @since Squared 1.0
 */
?>

<?php get_header(); ?>
	<div id="post">

	<?php if ( have_posts() ) : ?>

	<?php /* Start the Loop */ ?>
		<?php while ( have_posts() ) : the_post(); ?>
			<?php get_template_part( 'content', get_post_format() ); ?>
		<?php endwhile; ?>

		<?php squared_content_nav( 'nav-below' ); ?>
	
	<?php endif; // end have_posts() check ?>

	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>