<?php
/**
 * The template for displaying posts in the Aside post format
 *
 * @package WordPress
 * @subpackage Squared
 * @since Squared 1.0
 */
?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <div class="post-wrapper">
    <article class="content-width text">
      <h1><?php if( !is_single() ) echo "<a href=\"" . ( get_permalink() ) . "\">"; ?><?php the_title(); ?><?php if( !is_single() ) echo "</a>"; ?></h1>
        <?php the_content( __('Continue Reading &rarr;','squared') ); ?>
        <?php wp_link_pages(); ?>
    </article><!--/.content-width.text-->
    <div class="post-meta">
      <span class="categories"><?php _e('Categories:','squared'); ?> <?php the_category(', '); ?></span>
     <?php if( get_the_tags() ) echo " &nbsp; &bull; &nbsp; "; ?>
      <span class="tags"><?php the_tags(); ?></span>
    </div>
    <div class="comments"><?php comments_template(); ?></div>
  </div><!--/.post-meta-->
</div><!--/.format-aside-->
<hr>